<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:libertas7="http://libertas7.com/xbrl/2022" xmlns:xbrli="http://www.xbrl.org/2003/instance" targetNamespace="http://libertas7.com/xbrl/2022" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd" namespace="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005821826-2021-12-31_lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005821826-2021-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005821826-2021-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005821826-2021-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-gen-es.xml" xlink:type="simple" />
      <link:roleType id="Anchoring" roleURI="http://libertas7.com/xbrl/2022/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeSituacionFinancieraResumen" roleURI="http://libertas7.com/xbrl/2022/roles/EstadoDeSituacionFinancieraResumen">
        <link:definition>01 - Estado de situación financiera [resumen]</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeResultadoGlobalResumen" roleURI="http://libertas7.com/xbrl/2022/roles/EstadoDeResultadoGlobalResumen">
        <link:definition>02 - Estado de resultado global [resumen]</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ResultadoResumen" roleURI="http://libertas7.com/xbrl/2022/roles/ResultadoResumen">
        <link:definition>03 - Resultado [resumen]</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeCambiosEnElPatrimonioNetoResumen" roleURI="http://libertas7.com/xbrl/2022/roles/EstadoDeCambiosEnElPatrimonioNetoResumen">
        <link:definition>04 - Estado de cambios en el patrimonio neto [resumen]</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeFlujosDeEfectivoResumen" roleURI="http://libertas7.com/xbrl/2022/roles/EstadoDeFlujosDeEfectivoResumen">
        <link:definition>05 - Estado de flujos de efectivo [resumen]</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://libertas7.com/xbrl/2022/roles/NotesAndMandatoryItems">
        <link:definition>06 - Notes And Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="libertas7_InversionesFinancierasALargoPlazo" xbrli:balance="debit" xbrli:periodType="instant" name="InversionesFinancierasALargoPlazo" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_OtrasReservas" xbrli:balance="credit" xbrli:periodType="instant" name="OtrasReservas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_ResultadoDelEjercicioAtribuidoALaSociedad" xbrli:balance="credit" xbrli:periodType="instant" name="ResultadoDelEjercicioAtribuidoALaSociedad" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_InteresesMinoritarios" xbrli:balance="credit" xbrli:periodType="instant" name="InteresesMinoritarios" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_DeudasConEntidadesDeCreditoNoCorriente" xbrli:balance="credit" xbrli:periodType="instant" name="DeudasConEntidadesDeCreditoNoCorriente" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_DeudasConEntidadesDeCreditoCorriente" xbrli:balance="credit" xbrli:periodType="instant" name="DeudasConEntidadesDeCreditoCorriente" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_ActivosFinancierosDisponiblesParaLaVentaNoReclasificados" xbrli:balance="credit" xbrli:periodType="duration" name="ActivosFinancierosDisponiblesParaLaVentaNoReclasificados" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_ActivosFinancierosDisponiblesParaLaVenta" xbrli:balance="credit" xbrli:periodType="duration" name="ActivosFinancierosDisponiblesParaLaVenta" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_IngresosPorRentasAlquiler" xbrli:balance="credit" xbrli:periodType="duration" name="IngresosPorRentasAlquiler" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_IngresosDeLaActividadFinanciera" xbrli:balance="credit" xbrli:periodType="duration" name="IngresosDeLaActividadFinanciera" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_VariacionesDelValorRazonableDeInversionesInmobiliarias" xbrli:balance="credit" xbrli:periodType="duration" name="VariacionesDelValorRazonableDeInversionesInmobiliarias" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_DeteriorosYResultadosPorEnajenacionDelInmovilizado" xbrli:balance="credit" xbrli:periodType="duration" name="DeteriorosYResultadosPorEnajenacionDelInmovilizado" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_Aprovisionamientos" xbrli:balance="credit" xbrli:periodType="duration" name="Aprovisionamientos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_Amortizaciones" xbrli:balance="credit" xbrli:periodType="duration" name="Amortizaciones" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_ResultadodelperodoMember" xbrli:periodType="duration" abstract="true" name="ResultadodelperodoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="libertas7_ResultadoDelPeriodoMember" xbrli:periodType="duration" abstract="true" name="ResultadoDelPeriodoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="libertas7_DividendoACuentaMember" xbrli:periodType="duration" abstract="true" name="DividendoACuentaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="libertas7_AjustesEnPatrimonioPorValoracion" xbrli:balance="credit" xbrli:periodType="duration" name="AjustesEnPatrimonioPorValoracion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_Transferenciasalpatrimonionetodeempresasasociadas" xbrli:balance="credit" xbrli:periodType="duration" name="Transferenciasalpatrimonionetodeempresasasociadas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_TransferenciasAlPatrimonioNetoDeEmpresasAsociadas" xbrli:balance="credit" xbrli:periodType="duration" name="TransferenciasAlPatrimonioNetoDeEmpresasAsociadas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_BeneficioDelEjercicioAntesDeImpuestos" xbrli:balance="credit" xbrli:periodType="duration" name="BeneficioDelEjercicioAntesDeImpuestos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_AmortizacionInmovIlizado" xbrli:balance="debit" xbrli:periodType="duration" name="AmortizacionInmovIlizado" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_CorreccionesValorativasPorDeterioroAsociadas" xbrli:balance="credit" xbrli:periodType="duration" name="CorreccionesValorativasPorDeterioroAsociadas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_GastosPorIntereses" xbrli:balance="credit" xbrli:periodType="duration" name="GastosPorIntereses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_INgresosPorInteresesYDivIdendos" xbrli:balance="credit" xbrli:periodType="duration" name="INgresosPorInteresesYDivIdendos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_OtrosActivosYPasivosNoCorrientes" xbrli:balance="credit" xbrli:periodType="duration" name="OtrosActivosYPasivosNoCorrientes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_EntidadesDeGrupoNegociosConjuntosYAsociadas" xbrli:balance="credit" xbrli:periodType="duration" name="EntidadesDeGrupoNegociosConjuntosYAsociadas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_InversionesenActivosIntangibles" xbrli:balance="debit" xbrli:periodType="duration" name="InversionesenActivosIntangibles" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_OtrosActivOsFinancieros" xbrli:balance="credit" xbrli:periodType="duration" name="OtrosActivOsFinancieros" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_InstrumentosdePatrimonioAccionesPropiasInversiónNeta" xbrli:balance="debit" xbrli:periodType="duration" name="InstrumentosdePatrimonioAccionesPropiasInversiónNeta" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_InstrumentosdePasivoEmsiónOtrosPasivosFinancierosALargoPlazo" xbrli:balance="debit" xbrli:periodType="duration" name="InstrumentosdePasivoEmsiónOtrosPasivosFinancierosALargoPlazo" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_EmisiónOtrosPasivos" xbrli:balance="credit" xbrli:periodType="duration" name="EmisiónOtrosPasivos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="libertas7_DevoluciónyAmortizaciónOtrosPasivos" xbrli:balance="debit" xbrli:periodType="duration" name="DevoluciónyAmortizaciónOtrosPasivos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>